uuid: 0067e716-c2e8-4e14-937a-b6cac941f142
langcode: en
status: true
dependencies:
  config:
    - system.menu.banner-menu
  module:
    - menu_block
  theme:
    - durhamtech
id: banner_menu
theme: durhamtech
region: secondary_nav
weight: -25
provider: null
plugin: 'menu_block:banner-menu'
settings:
  id: 'menu_block:banner-menu'
  label: 'Banner Menu'
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'banner-menu:'
  suggestion: banner_menu
visibility: {  }
